/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */


.subheader_box .inside{
  overflow: hidden;
}

.subheader_box .inside > h2{
  display: inline-block;
  float: left;
}

.subheader_box .inside > .button{
  background-color: #FCC52D !important;
  color: #ffffff;
  float: right;
  margin: 0;
}

.subheader_box .inside .button.button_large.button_js + .button.button_large.button_js{
  display: none;
}

#Footer{
  max-width: 1240px;
  margin: 0 auto;
}


@media only screen and (max-width: 767px){
	html #Top_bar #logo{
    height: auto;
  }
  
  html #Top_bar .top_bar_right{
    padding: 0;
  }
  
  html #Top_bar a.button.action_button{
    top: auto;
    margin-top: 10px;
  }
  
  html #Top_bar{
    padding-bottom: 15px;
  }
  
  html .column_attr.animate.fadeInLeft > div{
    padding: 10px!important;
  }
  
  html .inside .button_large.button_js{
    display: block;
    float: none;
    text-align: center;
    clear: both;
  }
  
  html .inside .button_large.button_js span{
    display: block;
    float: none;
  }
}

.lt-ie9 .subheader_box{
  background: #52CEDE;
}

.lt-ie9 #Top_bar .menu > li > a:after { 
  display: none; 
}

.lt-ie9 #Top_bar .menu > li > a{
  line-height: normal;
}

.lt-ie9 .menu-highlight #Top_bar .menu > li{
  margin: 25px 2px;
}

.lt-ie9 #Top_bar .menu > li > a span{
  display: block;
  padding: 0 15px 0 15px!important;
}

.lt-ie9 #Top_bar .menu > li > a span.description{
  display: inline;
}

.lt-ie9 #Top_bar .top_bar_left{
	padding-top: 6px;
}

.lt-ie9 .promo_box img.scale-with-grid{
  width: 78px;
  height: 78px;
}

.lt-ie9 #Top_bar .top_bar_right{
	padding-top: 12px;
}


.menu-highlight #Top_bar #menu .menu > li.current-page-ancestor > a{
  color: #fff;
}



@media (min-width: 768px){
	.vc_col-sm-4,
  .page-id-335 .vc_col-sm-4{
    width: 33.33333333%;
	}
}

@media (min-width: 768px){
	.vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9 {
    float: left;
	}
}

@media only screen and (max-width: 767px){
	.section_wrapper.mcb-section-inner,
  .page-id-221 #Content .section_wrapper{
    max-width: 90%!important;
	}
  
  .section_wrapper.mcb-section-inner .mcb-wrap {
    padding: 10px!important;
	}
  
  .list_item .list_right h4{
    line-height: 1.2;
  }
  
  div.feature_box{
    padding: 15px;
  }
  
  .top_bar_right_wrapper{
    width: 100%;
   }
  
  .top_bar_right_wrapper .button.action_button{
    float: right;
  }
  
  .top_bar_right_wrapper .button.action_button .button_label{
    padding: 6px 8px 8px;
  }
  
	#Top_bar .logo a#logo{
    text-align: left;
    margin: 5px 50px 15px 10px;
  }
  
  #Top_bar > .container{
    max-width: 90%!important;
  }
 
  .the_content_wrapper .vc_custom_1458632238208,
  .the_content_wrapper .vc_custom_1458632263645{
    margin-left: 0!important;
    margin-right: 0!important;
  }
  
  .the_content_wrapper .vc_custom_1458632238208.vc_row.vc_column-gap-20>.vc_column_container,
  .the_content_wrapper .vc_custom_1458632263645.vc_row.vc_column-gap-20>.vc_column_container{
  	padding: 10px 0;
  }
  
  .page-id-44 .column.mcb-column.one-fourth.column_sliding_box{
  	width: 47.5%!important;
    float: left;
    margin: 0 1%;
    clear: none;
	}
}

@media only screen and (max-width: 768px){
	.sliding_box .desc_wrapper{
  	padding: 15px 10px;
  }
  
  .sliding_box .desc_wrapper h4{
    font-size: 17px;
  }
  
  .page-id-44 .full-width .section_wrapper.mcb-section-inner .one-second.column{
    width: 92%;
  }
}

@media only screen and (max-width: 1024px){
	.page-id-44 .full-width .one-second.column{
    width: 55%;
  }
  
  .promo_box_wrapper .desc_wrapper{
    margin: 0 0 0 6%;
    padding-top: 0;
  }
}

.vc_tta.vc_general .vc_tta-panel-body {
    border: solid transparent;
    box-sizing: content-box;
    padding: 14px 20px;
    display: none;
    overflow: hidden;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    -webkit-transition: padding .2s ease-in-out;
    transition: padding .2s ease-in-out;
}

.vc_tta-shape-rounded:not(.vc_tta-o-no-fill) .vc_tta-panel.vc_active .vc_tta-panel-body {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.vc_tta.vc_general .vc_tta-panel.vc_active, .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-body {
    display: block;
}

.vc_tta.vc_general .vc_tta-panel.vc_animating .vc_tta-panel-body {
    display: block;
    min-height: 0;
}

.vc_tta.vc_general .vc_tta-panel.vc_active, .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-body {
    display: block;
}